<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="तैवान, चीन"/>
    <item name="region_HK_r_all" value="हाँगकाँग, चीन"/>
    <item name="region_MO_r_all" value="मकाउ, चीन"/>
    <item name="region_MM_r_all" value="म्यानमार"/>
</taboo>